/*-  SELF-CLEARING FLOATS
----------------------------------------------------------------------*/
.mod {zoom: 1;}



/*-  TELL IE7+ TO SCALE IMAGES USING A MORE ATTRACTIVE METHOD
----------------------------------------------------------------------*/
img {
	-ms-interpolation-mode: bicubic;
}


ul#nav {
	position: absolute;
	bottom: 0;
	width: 740px;
}